<?php
$z[0]=Array("field","将军菜,将军菜介绍,金寨县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","将军菜将军菜是金寨县绿色食品特产，生产在大别山。为菊科植物的一个大族。我国各地称作苦菜的，包括苦苣菜属、莴苣属、苦荬菜属、菊苣属等十多种。，古书上记其别名的五花八门，如苦《诗经》、荼《原雅释》、苦荬《晋书》，游冬《名医别录》、苦苣《嘉佑本草",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","将军菜_金寨县特产将军菜",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　将军菜\n</p><p>　　将军菜是绿色食品特产，生产在大别山。为菊科植物的一个大族。我国各地称作的，包括苦苣菜属、莴苣属、苦荬菜属、菊苣属等十多种。，古书上记其别名的五花八门，如苦《诗经》、荼《原雅释》、苦荬《晋书》，游冬《名医别录》、苦苣《嘉佑本草》、天《本草纲目》、天精菜《农政全书》其别名之多，可见人们对它的珍重。既可作菜下饭，又可煮羹充饥，还可入药治病。李时珍说：“苦菜即苦荬也，家茎中空而脆，折之有白汁。\n</p><p>　　胼叶似花萝卜菜叶而色绿带碧，上叶抱茎，梢叶似鹤嘴，每叶分叉，撺挺如穿叶状。开黄花，如初绽野菊。一花结子一丛，如同蒿子及鹤虱子，花罢则收敛，子上有白毛茸茸，随风飘扬，落处即生。”据科学分析，苦菜中含有甘露醇、蜡醇、胆碱，酒不酸等多种成份。但虽然苦，经过加工处理，食用则别有风味。鲜嫩的苦菜，去根，洗净烫水，揉去苦汁，或晒于干，用猪油烹煮，或以、拦炒，无不促进食欲。以它入药，可治疗多种疾病。《神农本草经》说它“苦寒，主治五脏邪气，厌谷胃痹，久服安心、益气、轻身、耐老”。《本草衍义》说它“折之白乳汁出，常常点瘊子自落”。",546,1521);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006063R5260-5aL.gif",1523,1608);
$z[7][4]['name']="litpic";

?>